
.woocommerce-cart aside#secondary{
    display: none;
}
.woocommerce-cart #primary{
    padding: 3rem !important;
}
.is-large.wc-block-cart .wc-block-cart-items{
    border: none !important;
    border-collapse:unset !important;
    background-color: white !important;
}
.is-large.wc-block-cart .wc-block-cart-items th{
    padding: 15px !important;
    font-size: 18px;
}
tr.wc-block-cart-items__row {
    border-top: solid 2px var(--niebieski) !important;
    border-collapse:unset !important;
    border-color: var(--niebieski) !important;
}
a.wc-block-components-product-name{
    font-size: 14px !important;
    color: inherit;
    font-weight: bold;
    text-decoration: none;
}
button.wc-block-cart-item__remove-link, a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained{
    background: var(--niebieski) !important;
    color: white !important;
    text-decoration: none !important;
    font-weight: bold !important;
    padding: 10px !important;
    border-radius: 30px !important;
}
button.wc-block-cart-item__remove-link:hover, a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained:hover{
    transform: scale(0.9);
}
.wp-block-woocommerce-cart-order-summary-block {
    padding: 15px;
    margin-bottom: 30px;
}
h2.wp-block-woocommerce-cart-order-summary-heading-block.wc-block-cart__totals-title{
    font-size: 18px !important;
}
.is-large.wc-block-cart .wc-block-components-sidebar{
    padding: 20px !important;
    background-color: white !important;
}



.woocommerce-checkout main#primary{
    padding: 3rem !important;
}
.woocommerce-checkout aside#secondary{
    display: none;
}
form.wc-block-components-form.wc-block-checkout__form {
    padding: 15px;
    background-color: white;
}
h2.wc-block-components-title.wc-block-components-checkout-step__title {
    font-size: 18px !important;
}
p.wc-block-components-checkout-order-summary__title-text {
    font-size: 18px !important;
}
.wp-block-woocommerce-checkout-order-summary-block{
    background-color: white !important;
    padding: 15px !important;
}
.wc-block-components-form .wc-block-components-text-input input[type=email], .wc-block-components-form .wc-block-components-text-input input[type=number], .wc-block-components-form .wc-block-components-text-input input[type=password], .wc-block-components-form .wc-block-components-text-input input[type=tel], .wc-block-components-form .wc-block-components-text-input input[type=text], .wc-block-components-form .wc-block-components-text-input input[type=url], .wc-block-components-text-input input[type=email], .wc-block-components-text-input input[type=number], .wc-block-components-text-input input[type=password], .wc-block-components-text-input input[type=tel], .wc-block-components-text-input input[type=text], .wc-block-components-text-input input[type=url],select#billing-country,textarea.wc-block-components-textarea{
    border:solid 2px var(--niebieski) !important;
    border-radius: 30px !important;
}
a.wc-block-components-product-name {
    color: black !important;
}
a.wc-block-components-checkout-return-to-cart-button,button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained{
    background: var(--niebieski) !important;
    color: white !important;
    text-decoration: none !important;
    font-weight: bold !important;
    padding: 10px !important;
    border-radius: 30px !important;
}
a.wc-block-components-checkout-return-to-cart-button svg{
    position: unset;
    transform: none;
}
a.wc-block-components-checkout-return-to-cart-button{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
a.wc-block-components-checkout-return-to-cart-button:hover,button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained:hover{
    transform: scale(0.9);
    transform: 0.3s;
}


.woocommerce-cart .baner-koszyk{
    display: block !important;
}
.tytul-koszyk {
    border-top: solid 3px black;
    color: black !important;
}
.baner-koszyk {
    background-color: #F2F2F2 !important;
    color: black !important;
}



.custom-cart-container {
    display: flex;
    justify-content: space-between;
}
.custom-cart, .custom-cart-summary {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
    width: 73%;
}
.custom-cart-summary {
    max-width: 25%;
}
.custom-cart-summary ul {
    padding-left: 20px;
}
.custom-cart-summary .button.checkout, button.button.update-cart {
    background: #C30705;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    display: block;
    width: fit-content;
    text-align: center;
    margin-top: 10px;
    text-decoration: none;
    border-radius: 30px;
    float: right;
    font-weight: bold;
}
.custom-cart td.product-thumbnail {
    width: 150px;
    height: 175px;
}
.custom-cart td.product-thumbnail img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}
th.product-name,th.product-price,th.product-quantity, th.product-subtotal,td.product-name,td.product-price,td.product-quantity, td.product-subtotal{
    width: 20%;
    text-align: center !important;
}
th.product-name,th.product-price,th.product-quantity, th.product-subtotal{
    font-size: 1.8rem;
}
td.product-remove i{
    border: solid black 1px;
    color: black;
    padding: 3px;
    border-radius: 50%;
}
.custom-cart-summary h3{
    font-size: 1.8rem;
    color: black;
    text-align: center;
    font-weight: bold;
}
.custom-cart-summary p{
    font-size: 1.4rem;
    color: black;
}
input#coupon_code {
    padding: 15px;
}
form.checkout_coupon button{
    padding: 20px;
    background-color: var(--niebieski);
    color: white;
    font-weight: bold;
}
.quantity input {
    width: 2.5rem;
    padding: 5px !important;
    border: solid var(--niebieski) 2px !important;
    border-radius: 30px !important;
    color: black !important;
}